## takari-polyglot-maven 0.4.5

=== debian/changelog ===
takari-polyglot-maven (0.4.5-3) unstable; urgency=medium

  * Team upload.
  * Set the source encoding to fix the build failure with pbuilder

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Nov 2020 12:39:20 +0100

takari-polyglot-maven (0.4.5-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 16 Oct 2020 20:58:42 +0100

takari-polyglot-maven (0.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #960423)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 21 May 2020 22:58:15 +0100
