=== debian/control ===
Source: takari-polyglot-maven
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 default-jdk-doc,
 groovy,
 groovy-doc,
 junit4,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libmaven-javadoc-plugin-java,
 libplexus-component-metadata-java,
 maven-debian-helper
Conflicts:
 libpolyglot-maven-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/takari-polyglot-maven.git
Vcs-Browser: https://salsa.debian.org/java-team/takari-polyglot-maven
Homepage: https://github.com/takari/polyglot-maven

Package: libtakari-polyglot-maven-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libtakari-polyglot-maven-java-doc
Description: modules to enable Maven usage in others JVM languages
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.

Package: libtakari-polyglot-maven-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libtakari-polyglot-maven-java
Description: modules to enable Maven usage in others JVM languages - docs
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.
 .
 This package contains the API documentation of libtakari-polyglot-maven-java.
