## takari-polyglot-maven 0.4.6

=== debian/changelog ===
takari-polyglot-maven (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 26 Dec 2020 18:58:31 +0000
