=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  maven-debian-helper
 Conflicts:
  libpolyglot-maven-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/takari-polyglot-maven.git
 Vcs-Browser: https://salsa.debian.org/java-team/takari-polyglot-maven
