## takari-polyglot-maven 0.4.11

=== debian/changelog ===
takari-polyglot-maven (0.4.11-3) unstable; urgency=medium

  * d/control: add missing Breaks+Replaces (Closes: #1055049)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 12 Dec 2023 09:19:44 -0500

takari-polyglot-maven (0.4.11-2) unstable; urgency=medium

  * build polyglot-ruby extension
  * d/control:
    + split binary package per extension
    + build with headless version of the jdk
    + add multi-arch hints
    + add myself to Uploaders
    - remove dropped -doc from Suggests
  * d/patches:
    + disable polyglot-ruby tests
    + polyglot-ruby's scripts need stdlib

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 23 Oct 2023 15:53:06 -0400

takari-polyglot-maven (0.4.11-1) unstable; urgency=medium

  * New upstream version 0.4.11
  * Drop -doc (javadoc) package
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)

 -- tony mancill <tmancill@debian.org>  Sun, 17 Sep 2023 15:58:09 -0700
