=== debian/control ===
Source: takari-polyglot-maven
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>,
 tony mancill <tmancill@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 groovy,
 jruby (>= 9.3.9.0),
 libcommons-logging-java,
 libjruby-maven-plugin-java,
 libplexus-component-metadata-java,
 maven-debian-helper,
 ruby-maven-tools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/takari-polyglot-maven.git
Vcs-Browser: https://salsa.debian.org/java-team/takari-polyglot-maven
Homepage: https://github.com/takari/polyglot-maven

Package: libtakari-polyglot-maven-java
Architecture: all
Multi-Arch: foreign
Conflicts:
 libpolyglot-maven-java,
Depends:
 libcommons-logging-java (>= 1.2),
 libplexus-utils2-java (>= 2.x),
 ${misc:Depends},
Description: modules to enable Maven usage in others JVM languages - common extension
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.
 .
 This package contains the polyglot-common extension.

Package: libtakari-polyglot-groovy-java
Architecture: all
Multi-Arch: foreign
Depends:
 groovy,
 libtakari-polyglot-maven-java,
 ${misc:Depends},
Breaks: libtakari-polyglot-maven-java (<< 0.4.11-2)
Replaces: libtakari-polyglot-maven-java (<< 0.4.11-2)
Description: modules to enable Maven usage in others JVM languages - groovy extension
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.
 .
 This package contains the polyglot-groovy extension.

Package: libtakari-polyglot-maven-plugin-java
Architecture: all
Multi-Arch: foreign
Depends:
 libtakari-polyglot-maven-java,
 ${misc:Depends},
Description: modules to enable Maven usage in others JVM languages - maven plugin
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.
 .
 This package contains the polyglot maven plugin.

Package: libtakari-polyglot-ruby-java
Architecture: all
Multi-Arch: foreign
Depends:
 jruby,
 libtakari-polyglot-maven-java,
 libtakari-polyglot-maven-plugin-java,
 ${misc:Depends},
Description: modules to enable Maven usage in others JVM languages - ruby extension
 Polyglot for Maven is a set of extensions for Maven 3.3.1+ that allows
 the POM model to be written in dialects other than XML.
 .
 This package contains the polyglot-ruby extension.
