=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	# embed maven-tools into polyglot-ruby jar
	mkdir -p polyglot-ruby/target/classes
	cp -a /usr/share/rubygems-integration/all/gems/maven-tools-*/lib/* polyglot-ruby/target/classes
