=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/takari/polyglot-maven/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
